Mysteerie

Well-Known Member
Dec 29, 2003
129
0
166
Got a new server today, server was running version 4.3.9. When I tried upgrading to PHP version 5.1.4 using easyapache, it doesn't upgrade. I checked php-v and it still says:

PHP 4.3.9 (cgi) (built: Aug 19 2005 12:39:33)
Copyright (c) 1997-2004 The PHP Group
Zend Engine v1.3.0, Copyright (c) 1998-2004 Zend Technologies

Also my other servers are php 5.05 any major difference I should be concerned from upgrading from 5.05 to 5.1.4 (I'll do my own research on php.net as well though).